.time-line-outer{
    margin: 0;
}
#timeline .media{
    padding: 0;
    margin-bottom: 15px;
}

/* #timeline h1,#timeline h2,#timeline h3,#timeline h4,#timeline h5,#timeline h6,#timeline p,#timeline blockquote,#timeline pre,#timeline a,#timeline abbr,#timeline acronym,#timeline address,#timeline cite,#timeline code,#timeline del,#timeline dfn,#timeline em,#timeline img,#timeline q,#timeline s,#timeline samp,#timeline small,#timeline strike,#timeline strong,#timeline sub,#timeline sup,#timeline tt,#timeline var,#timeline dd,#timeline dl,#timeline dt,#timeline li,#timeline ol,#timeline ul,#timeline fieldset,#timeline form,#timeline label,#timeline legend,#timeline button,#timeline table,#timeline caption,#timeline tbody,#timeline tfoot,#timeline thead,#timeline tr,#timeline th,#timeline td{margin:0;padding:0;border:0;font-weight:normal;font-style:normal;font-size:100%;line-height:1;} */
#timeline table{border-collapse:collapse;border-spacing:0;}
#timeline ol,#timeline ul{list-style:none;}
#timeline q:before,#timeline q:after,#timeline blockquote:before,#timeline blockquote:after{content:"";}
#timeline a:focus{outline:thin dotted;}
#timeline a:hover,#timeline a:active{outline:0;}
#timeline article,#timeline aside,#timeline details,#timeline figcaption,#timeline figure,#timeline footer,#timeline header,#timeline hgroup,#timeline nav,#timeline section{display:block;}
#timeline audio,#timeline canvas,#timeline video{display:inline-block;*display:inline;*zoom:1;}
#timeline audio:not([controls]){display:none;}
#timeline sub,#timeline sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
#timeline sup{top:-0.5em;}
#timeline sub{bottom:-0.25em;}
#timeline img{border:0;-ms-interpolation-mode:bicubic;}
#timeline button,#timeline input,#timeline select,#timeline textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
#timeline button,#timeline input{line-height:normal;*overflow:visible;}
#timeline button::-moz-focus-inner,#timeline input::-moz-focus-inner{border:0;padding:0;}
#timeline button,#timeline input[type="button"],#timeline input[type="reset"],#timeline input[type="submit"]{cursor:pointer;-webkit-appearance:button;}
#timeline input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
#timeline input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
#timeline textarea{overflow:auto;vertical-align:top;}
html,body{height:100%;padding:0px;margin:0px;}
#timeline{width:100%;height:100%;padding:0px;margin:0px;background-color:#ffffff;overflow:hidden;}#timeline .feedback{position:absolute;display:none;overflow:hidden;top:0px;left:0px;z-index:2000;width:100%;height:100%;background-color:#e9e9e9;border:1px solid #cccccc;}#timeline .feedback .messege{display:table-cell;vertical-align:middle;font-size:28px;font-weight:bold;text-transform:uppercase;line-height:36px;width:75%;margin-left:auto;margin-right:auto;margin-top:auto;margin-bottom:auto;text-align:center;}
/* timeline container responsive height */
#timeline .container.main{padding-bottom:3px;width:100%;min-height:400px;margin:0px;clear:both;overflow: hidden; padding: 0}
@media (min-width: 768px) {
    #timeline .container.main{min-height:530px}
}
@media (min-width: 970px) {
    #timeline .container.main{min-height:600px}
}
@media (min-width: 1170px) {
    #timeline .container.main{min-height:300px}
}
#timeline img,#timeline embed,#timeline object,#timeline video,#timeline iframe{max-width:100%;}
#timeline img{max-height:100%;border:1px solid #999999;}
#timeline a{color:#eb342e;text-decoration:none;}
#timeline a:hover{text-decoration:underline;}
#timeline .twitter{text-align:left;background-color:#ffffff;margin-left:auto;margin-right:auto;margin-bottom:15px;clear:both;}#timeline .twitter blockquote{font-size:15px;line-height:20px;color:#666666;}#timeline .twitter blockquote p{font-size:28px;line-height:36px;margin-bottom:6px;padding-top:10px;background-color:#ffffff;font-family:"Georgia",Times New Roman,Times,serif;color:#000000;}
#timeline .twitter blockquote .quote-mark{color:#666666;}
#timeline .twitter .created-at{background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -889px;width:24px;height:24px;width:24px;height:24px;overflow:hidden;margin-left:15px;display:inline-block;float:right;filter:alpha(opacity=25);-khtml-opacity:0.25;-moz-opacity:0.25;opacity:0.25;}
#timeline .twitter .created-at:hover{filter:alpha(opacity=100);-khtml-opacity:1;-moz-opacity:1;opacity:1;}
#timeline .twitter .vcard{float:right;margin-bottom:15px;}#timeline .twitter .vcard a{color:#333333;}
#timeline .twitter .vcard a:hover{text-decoration:none;}#timeline .twitter .vcard a:hover .fn{text-decoration:underline;}
#timeline .twitter .vcard .fn,#timeline .twitter .vcard .nickname{padding-left:42px;}
#timeline .twitter .vcard .fn{display:block;font-weight:bold;}
#timeline .twitter .vcard .nickname{margin-top:3px;display:block;color:#666666;}
#timeline .twitter .vcard .avatar{float:left;display:block;width:32px;height:32px;}#timeline .twitter .vcard .avatar img{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#timeline .layout-media .twitter{max-width:70%;}
#timeline .thumbnail{width:24px;height:24px;overflow:hidden;float:left;margin-right:5px;border:1px solid #cccccc;}
#timeline .thumbnail.twitter{background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -889px;width:24px;height:24px;}
#timeline .thumbnail.vimeo{background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -963px;width:24px;height:24px;}
#timeline .thumbnail.youtube{background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -1111px;width:24px;height:24px;}
#timeline .thumbnail.soundcloud{background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -659px;width:24px;height:24px;}
#timeline .thumbnail.map{background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -514px;width:26px;height:21px;}
#timeline .thumbnail.website{background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -1037px;width:24px;height:24px;}
#timeline .zFront{z-index:500;}
#timeline{}#timeline .feature{width:100%;}#timeline .feature .slider{width:100%;float:left;position:relative;z-index:10;padding-top:15px;-webkit-box-shadow:1px 1px 7px rgba(0, 0, 0, 0.3);-moz-box-shadow:1px 1px 7px rgba(0, 0, 0, 0.3);box-shadow:1px 1px 7px rgba(0, 0, 0, 0.3);}#timeline .feature .slider h2.date{line-height:24px;}
#timeline .feature .slider .date a,#timeline .feature .slider .title a{color:#999999;}
#timeline .feature .slider blockquote{font-size:28px;text-align:left;line-height:36px;margin-bottom:6px;padding-top:10px;background-color:#ffffff;font-family:"Georgia",Times New Roman,Times,serif;color:#000000;}

#timeline{-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;font-size:15px;font-weight:normal;line-height:20px;}#timeline p{font-size:15px;font-weight:normal;line-height:20px;margin-bottom:20px;color:#666666;}#timeline p small{font-size:13px;}
#timeline p:first-child{margin-top:20px;}
#timeline .navigation p{color:#999999;}
#timeline .feature h3,#timeline .feature h4,#timeline .feature h5,#timeline .feature h6{margin-bottom:15px;}
#timeline .feature p{color:#666666;}
#timeline h1,#timeline h2,#timeline h3,#timeline h4,#timeline h5,#timeline h6{font-weight:normal;color:#000000;text-transform:none;}#timeline h1 a,#timeline h2 a,#timeline h3 a,#timeline h4 a,#timeline h5 a,#timeline h6 a{color:#999999;}
#timeline h1 small,#timeline h2 small,#timeline h3 small,#timeline h4 small,#timeline h5 small,#timeline h6 small{color:#999999;}
#timeline h2.start{font-size:42px;line-height:44px;}
#timeline h1{margin-bottom:15px;font-size:32px;line-height:34px;}#timeline h1 small{font-size:18px;}
#timeline h2{margin-bottom:15px;font-size:28px;line-height:30px;}#timeline h2 small{font-size:14px;line-height:16px;}
#timeline h3,#timeline h4,#timeline h5,#timeline h6{line-height:40px;}#timeline h3 .active,#timeline h4 .active,#timeline h5 .active,#timeline h6 .active{color:#eb342e;}
#timeline h3{font-size:24px;line-height:26px;}#timeline h3 small{font-size:14px;}
#timeline h4{font-size:16px;line-height:18px;}#timeline h4 small{font-size:12px;}
#timeline h5{font-size:14px;line-height:16px;}
#timeline h6{font-size:13px;line-height:14px;text-transform:uppercase;}
#timeline strong{font-weight:bold;}
#timeline Q{quotes:'„' '“';font-style:italic;}
#timeline .credit{color:#999999;text-align:right;font-size:10px;line-height:10px;display:block;margin:0 auto;clear:both;}
#timeline .caption{text-align:left;margin-top:5px;color:#666666;font-size:11px;line-height:14px;clear:both;}
.tooltip{position:absolute;z-index:1020;display:block;visibility:visible;padding:5px;opacity:0;filter:alpha(opacity=0);font-size:15px;font-weight:bold;line-height:20px;font-size:12px;line-height:12px;}
.tooltip.in{opacity:0.8;filter:alpha(opacity=80);}
.tooltip.top{margin-top:-2px;}
.tooltip.right{margin-left:2px;}
.tooltip.bottom{margin-top:2px;}
.tooltip.left{margin-left:-2px;}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #000000;}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #000000;}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid #000000;}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-top:5px solid transparent;border-bottom:5px solid transparent;border-right:5px solid #000000;}
.tooltip-inner{max-width:200px;padding:3px 8px;color:#ffffff;text-align:center;text-decoration:none;background-color:#000000;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.tooltip-arrow{position:absolute;width:0;height:0;}

/*----------------------------
	Styling the timeline
-----------------------------*/


#timeline{
background:#666666;
}

.slider .slider-container-mask .slider-container{
background:none;
}

    /* Adding a darker background to the timeline navigation */

    #timeline .top-highlight{
    background-color:transparent !important;
}

    /* The zoom-in / zoom-out toolbar */

    #timeline .toolbar{
    border:none !important;
    background-color: #ffffff !important;
        width: 24px;
        padding-bottom: 8px;
}

    #timeline .toolbar div{
    border:none !important;
}

    /* Styling the timeline numbers on the bottom */

    #timeline .navigation .timenav .time .time-interval-minor .minor{
    margin-left:-1px;
}

    #timeline .navigation .timenav .time .time-interval div{
    color: #CCCCCC;
}

    /* The vertical lines */

    #timeline .navigation .timenav .content .marker .line {
    background: #242828;
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.05);
}

    #timeline .navigation .timenav .content .marker .dot {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 3px 3px 3px 3px;
}

/* The previous / next arrows & labels */
    #timeline .thumbnail {
    border: medium none;
}

    /* Color of the headings */

    #timeline h1, #timeline h2, #timeline h3, #timeline h4, #timeline h5, #timeline h6{
    color:#ddd;
}

    /* The loading screen */

    #timeline .feedback {
    background-color: #222222;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2) inset;
    border:none;
}

    #timeline .feedback div{
    color: #AAAAAA;
    font-size: 14px !important;
    font-weight: normal;
}


    /*----------------------------
        The Slides
    -----------------------------*/

    #timeline .slider-item img,
    #timeline .slider-item iframe{
    border:none;
    }


    /*----------------------------
        Back to Tzine header
    -----------------------------*/


    header{
    width:267px;
    height:48px;
    position:fixed;
    top:0;
    left:50%;
    margin-left: -440px;
    z-index: 1000;
    box-shadow: 0 0 2px #000000;
}

    header a{
    border:none !important;
    text-indent:-9999px;
    overflow:hidden;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:url('../timeline-img/download_on_tutorialzine.jpg') no-repeat;
}
#timeline .thumbnail.twitter{background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -889px;width:24px;height:24px;}
#timeline .thumbnail.vimeo{background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -963px;width:24px;height:24px;}
#timeline .thumbnail.youtube{background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -1111px;width:24px;height:24px;}
#timeline .thumbnail.soundcloud{background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -659px;width:24px;height:24px;}
#timeline .thumbnail.map{background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -514px;width:26px;height:21px;}
#timeline .thumbnail.website{background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -1112px;width:24px;height:24px;}
#timeline .zFront{z-index:500;}
#timeline .feature{width:100%;}
.slider{width:100%;height:100%;overflow:hidden;}
.slider .slider-container-mask .slider-container{position:absolute;top:0px;left:-2160px;width:100%;height:100%;text-align:left;display:block;background-color:#ffffff;}.slider .slider-container-mask .slider-container .slider-item-container{display:table-cell;vertical-align:middle;}
.slider img,.slider embed,.slider object,.slider video,.slider iframe{max-width:100%;}

.slider .nav-previous:hover, .slider .nav-next:hover {
    color: #666;
    cursor: pointer;
}


#timeline .feature .slider{width:100%; position:relative;z-index:10;padding-top:15px;-webkit-box-shadow:1px 1px 7px rgba(0, 0, 0, 0.3);-moz-box-shadow:1px 1px 7px rgba(0, 0, 0, 0.3);box-shadow:1px 1px 7px rgba(0, 0, 0, 0.3);}#timeline .feature .slider h2.date{line-height:24px;}

#timeline .feature .slider{
    min-height: 280px;
}

@media (min-width: 768px) {
    #timeline .feature .slider{
        min-height: 500px;
    }
}
@media (min-width: 970px) {
    #timeline .feature .slider{
        min-height: 300px;
    }
}
@media (min-width: 1170px) {
    #timeline .feature .slider{
        min-height: auto;
    }
}

#timeline .feature .slider .date a,#timeline .feature .slider .title a{color:#999999;}
#timeline .feature .slider blockquote{font-size:28px;text-align:left;line-height:36px;margin-bottom:6px;padding-top:10px;background-color:#ffffff;color:#000000;}
.slider{width:100%;height:100%;overflow:hidden; background: #ffffff}
.slider .slider-container-mask{text-align:center;width:100%;height:100%;overflow:hidden;}
.slider .slider-container-mask .slider-container{position:absolute;top:0px;left:-2160px;width:100%;height:100%;display:block;background-color:#ffffff;}
.slider .slider-container-mask .slider-container .slider-item-container{display:table-cell;vertical-align:middle;}
.slider img,.slider embed,.slider object,.slider video,.slider iframe{max-width:100%;}
.slider .nav-previous,.slider .nav-next{
    position:absolute;
    top:0px;
    width:30px;
    color:#000000;
    font-size:11px;
}
.slider .nav-next{

}
@media (min-width: 500px) {
    .slider .nav-previous,.slider .nav-next{
        width:100px;
        margin: 0;
    }
}
.slider .nav-previous .nav-container,.slider .nav-next .nav-container{height:100px;position:absolute;}
.slider .nav-previous .icon,.slider .nav-next .icon{margin-bottom:15px; display: block;}
.slider .nav-next{
    margin-left: 70px;
}
@media (min-width: 768px) {
    .slider .nav-next{
        margin-left: 0;
    }
}
.slider .nav-previous .icon:before {
font-family: FontAwesome;
font-weight: normal;
font-style: normal;
display: inline-block;
text-decoration: inherit;
content: "\f053";
font-size: 38px;
padding-left: 0px;

}
.slider .nav-next .icon:before {
font-family: FontAwesome;
font-weight: normal;
font-style: normal;
display: inline-block;
text-decoration: inherit;
content: "\f054";
font-size: 38px;
padding-right: 0px;
}
@media (min-width: 768px) {
    .slider .nav-next .icon:before {
        margin-left: 52px;
    }
}
.slider .nav-previous .date,.slider .nav-next .date{font-size:15px;font-weight:normal;line-height:#e9e9e9;text-transform:uppercase;margin-bottom:5px;}
.slider .nav-previous .date,.slider .nav-next .date,.slider .nav-previous .title,.slider .nav-next .title{line-height:14px;}.slider .nav-previous .date a,.slider .nav-next .date a,.slider .nav-previous .title a,.slider .nav-next .title a{color:#999999;}
.slider .nav-previous .date small,.slider .nav-next .date small,.slider .nav-previous .title small,.slider .nav-next .title small{display:none;}
.slider .nav-previous:hover,.slider .nav-next:hover{color:#333333;cursor:pointer;}
.slider .nav-previous{float:left;text-align:left;}

.slider .nav-previous .date,.slider .nav-previous .title{text-align:left;padding-left:10px;}
.slider .nav-next .date,.slider .nav-next .title{text-align:right;padding-right:10px;}
.slider .slider-item{position:absolute;width:700px;height:100%;padding:0px;margin:0px;overflow:hidden;display:table;}
.slider .slider-item .content{display:table-cell;vertical-align:top; padding: 0}

@media (min-width: 768px) {
    .slider .slider-item .content{display:table-cell;vertical-align:top; width: 100%}
    .slider .slider-item .content{display:table-cell;vertical-align:top; padding-left: 55px; padding-right: 55px;}
}
@media (min-width: 850px) {
    .slider .slider-item .content{padding-left: 60px; padding-right: 60px; }
}
@media (min-width: 970px) {
    .slider .slider-item .content{padding-left: 10px; padding-right: 10px; }
}
@media (min-width: 1170px) {
    .slider .slider-item .content{padding-left: 0; padding-right: 0;}
}
@media (max-width: 767px) {
    .nav-container .date, .nav-container .title{
        display: none;
    }
}

#timeline .navigation{clear:both;cursor:move;width:100%;height:200px;border-top:1px solid #cccccc;position:relative;}
#timeline .navigation .toolbar{position:absolute;top:45px;left:10px;margin-bottom:4px;z-index:1000;background-color:#ffffff;border:1px solid #cccccc;-webkit-box-shadow:1px 1px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow:1px 1px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 1px 0px rgba(0, 0, 0, 0.2);}#timeline .navigation .toolbar .zoom-in,#timeline .navigation .toolbar .zoom-out,#timeline .navigation .toolbar .back-home{font-size:10px;font-weight:normal;line-height:20px;top:0px;z-index:1000;width:18px;height:18px;color:#333333;text-align:center;font-weight:bold;border:1px solid #ffffff;padding:5px;filter:alpha(opacity=50);-khtml-opacity:0.5;-moz-opacity:0.5;opacity:0.5;}
#timeline .navigation .toolbar .zoom-in:hover,#timeline .navigation .toolbar .zoom-out:hover,#timeline .navigation .toolbar .back-home:hover{color:#eb342e;cursor:pointer;filter:alpha(opacity=100);-khtml-opacity:1;-moz-opacity:1;opacity:1;}
#timeline .navigation .toolbar .zoom-in .icon{background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -1507px;width:16px;height:16px;}
#timeline .navigation .toolbar .zoom-out .icon{background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -1647px;width:16px;height:16px;}
#timeline .navigation .toolbar .back-home .icon{background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -1303px;width:16px;height:12px;}

#timeline div.timenav-background{

}

#timeline .navigation .timenav-background .timenav-interval-background{
    background:none;
}

#timeline div.navigation{
    background: url('../timeline-img/timeline_bg.jpg') no-repeat top center #e9e9e9;
    border-top:none;
    display: none;
}

#timeline .navigation .timenav-background{position:absolute;cursor:move;top:0px;left:0px;height:150px;width:100%;}
#timeline .navigation .timenav-background .timenav-interval-background{position:absolute;top:151px;left:0px;background:#ffffff;width:100%;height:49px;}
#timeline .navigation .timenav-background .timenav-interval-background .top-highlight{position:absolute;top:-1px;left:0px;z-index:30;width:100%;height:1px;background:#ffffff;filter:alpha(opacity=50);-khtml-opacity:0.5;-moz-opacity:0.5;opacity:0.5;-webkit-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.2);-moz-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.2);box-shadow:1px 1px 5px rgba(0, 0, 0, 0.2);}
#timeline .navigation .timenav-background .timenav-line{position:absolute;top:7px;left:50%;width:3px;height:143px;background:#eb342e;z-index:500;-webkit-box-shadow:1px 1px 7px rgba(0, 0, 0, 0.3);-moz-box-shadow:1px 1px 7px rgba(0, 0, 0, 0.3);box-shadow:1px 1px 7px rgba(0, 0, 0, 0.3);}
#timeline .navigation .timenav{position:absolute;top:0px;left:-250px;z-index:1;}
#timeline .navigation .timenav .content{position:relative;}
#timeline .navigation .timenav .content .marker.start{display:none;}
#timeline .navigation .timenav .content .marker.active .dot{background:#eb342e;z-index:200;}
#timeline .navigation .timenav .content .marker.active .line{z-index:199;background:#eb342e;width:1px;}#timeline .navigation .timenav .content .marker.active .line .event-line{background:#eb342e;filter:alpha(opacity=75);-khtml-opacity:0.75;-moz-opacity:0.75;opacity:0.75;}
#timeline .navigation .timenav .content .marker.active .flag{z-index:200;background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -110px;width:153px;height:60px;}#timeline .navigation .timenav .content .marker.active .flag .flag-content h3{color:#eb342e;}
#timeline .navigation .timenav .content .marker.active .flag.row1,#timeline .navigation .timenav .content .marker.active .flag.row2,#timeline .navigation .timenav .content .marker.active .flag.row3{z-index:200;}
#timeline .navigation .timenav .content .marker.active:hover{cursor:default;}#timeline .navigation .timenav .content .marker.active:hover .flag .flag-content h3{color:#eb342e;}
#timeline .navigation .timenav .content .marker.active:hover .flag .flag-content h4{color:#999999;}
#timeline .navigation .timenav .content .marker:hover .line{z-index:500;background:#999999;}
#timeline .navigation .timenav .content .marker{position:absolute;top:0px;left:150px;display:block;}#timeline .navigation .timenav .content .marker .dot{position:absolute;top:150px;left:0px;display:block;width:6px;height:6px;background:#333333;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;z-index:21;}
#timeline .navigation .timenav .content .marker .line{position:absolute;top:0px;left:3px;width:1px;height:150px;background:#cccccc;z-index:22;}#timeline .navigation .timenav .content .marker .line .event-line{position:absolute;z-index:22;left:0px;height:1px;width:1px;background:#eb342e;filter:alpha(opacity=15);-khtml-opacity:0.15;-moz-opacity:0.15;opacity:0.15;}
#timeline .navigation .timenav .content .marker .flag{position:absolute;top:15px;left:3px;padding:0px;display:block;z-index:23;width:153px;height:56px;background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 0;width:153px;height:60px;}#timeline .navigation .timenav .content .marker .flag .flag-content{padding:5px 7px 2px 5px;overflow:hidden;height:33px;}#timeline .navigation .timenav .content .marker .flag .flag-content h3{font-size:15px;font-weight:bold;line-height:20px;font-size:11px;line-height:11px;color:#999999;margin-bottom:2px;}#timeline .navigation .timenav .content .marker .flag .flag-content h3 small{display:none;}
#timeline .navigation .timenav .content .marker .flag .flag-content h4{display:none;font-size:15px;font-weight:normal;line-height:20px;font-size:10px;line-height:10px;color:#aaaaaa;}#timeline .navigation .timenav .content .marker .flag .flag-content h4 small{display:none;}
#timeline .navigation .timenav .content .marker .flag .flag-content .thumbnail{margin-bottom:15px;}
#timeline .navigation .timenav .content .marker .flag:hover{cursor:pointer;background-image:url(../timeline-img/timeline.png);background-repeat:no-repeat;background-position:0 -110px;width:153px;height:60px;}#timeline .navigation .timenav .content .marker .flag:hover .flag-content h3{color:#333333;}
#timeline .navigation .timenav .content .marker .flag:hover .flag-content h4{color:#aaaaaa;}
#timeline .navigation .timenav .content .marker .flag.row1{z-index:25;top:48px;}
#timeline .navigation .timenav .content .marker .flag.row2{z-index:24;top:96px;}
#timeline .navigation .timenav .content .marker .flag.row3{z-index:23;top:1px;}
#timeline .navigation .timenav .content .marker .flag.zFront{z-index:100;}
#timeline .navigation .timenav .content .era{position:absolute;top:138px;left:150px;height:12px;display:block;background:#eb342e;overflow:hidden;border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-top:1px solid #cccccc;filter:alpha(opacity=75);-khtml-opacity:0.75;-moz-opacity:0.75;opacity:0.75;-moz-border-radius-topleft:7px;-webkit-border-top-left-radius:7px;border-top-left-radius:7px;-moz-border-radius-topright:7px;-webkit-border-top-right-radius:7px;border-top-right-radius:7px;z-index:-10;}#timeline .navigation .timenav .content .era h3{font-size:10px;font-weight:bold;line-height:10px;color:#ffffff;position:absolute;top:-1px;left:9px;}
#timeline .navigation .timenav .time{position:absolute;left:0px;top:150px;height:50px;background-color:#ffffff;}#timeline .navigation .timenav .time .time-interval-minor{height:6px;white-space:nowrap;position:absolute;top:-9px;left:8px;z-index:10;}#timeline .navigation .timenav .time .time-interval-minor .minor{position:relative;top:0px;display:inline-block;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAMCAMAAACdvocfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRFzMzM////040VdgAAAAJ0Uk5T/wDltzBKAAAAEklEQVR42mJgYAQCBopJgAADAAbwADHy2qHzAAAAAElFTkSuQmCC);width:100px;height:6px;background-position:center top;white-space:nowrap;color:#666666;margin-top:0px;padding-top:0px;}
#timeline .navigation .timenav .time .time-interval{white-space:nowrap;position:absolute;top:5px;left:0px;}#timeline .navigation .timenav .time .time-interval div{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAMCAMAAACdvocfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRFzMzM////040VdgAAAAJ0Uk5T/wDltzBKAAAAEklEQVR42mJgYAQCBopJgAADAAbwADHy2qHzAAAAAElFTkSuQmCC);background-position:left top;background-repeat:no-repeat;padding-top:3px;position:absolute;height:3px;left:0px;display:block;font-size:10px;font-weight:normal;line-height:20px;text-transform:uppercase;text-align:left;text-indent:0px;white-space:nowrap;color:#666666;margin-left:0px;margin-right:0px;margin-top:1px;z-index:2;}#timeline .navigation .timenav .time .time-interval div strong{font-weight:bold;color:#000000;}
#timeline .navigation .timenav .time .time-interval-major{white-space:nowrap;position:absolute;top:5px;left:0px;}#timeline .navigation .timenav .time .time-interval-major div{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAMCAMAAACdvocfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRFzMzM////040VdgAAAAJ0Uk5T/wDltzBKAAAAEklEQVR42mJgYAQCBopJgAADAAbwADHy2qHzAAAAAElFTkSuQmCC);background-position:left top;background-repeat:no-repeat;padding-top:15px;position:absolute;height:15px;left:0px;display:block;font-size:12px;font-weight:bold;line-height:20px;text-transform:uppercase;text-align:left;text-indent:0px;white-space:nowrap;color:#333333;margin-left:0px;margin-right:0px;margin-top:1px;z-index:5;}#timeline .navigation .timenav .time .time-interval-major div strong{font-weight:bold;color:#000000;}
#timeline{-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;font-size:15px;font-weight:normal;line-height:20px;}#timeline p{font-size:15px;font-weight:normal;line-height:20px;margin-bottom:20px;color:#666666;}#timeline p small{font-size:13px;}
#timeline p:first-child{margin-top:20px;}
#timeline .navigation p{color:#999999;}
#timeline .feature h3,#timeline .feature h4,#timeline .feature h5,#timeline .feature h6{margin-bottom:15px;}
#timeline .feature p{color:#666666;}
#timeline h1,#timeline h2,#timeline h3,#timeline h4,#timeline h5,#timeline h6{font-weight:normal;color:#000000;text-transform:none;}#timeline h1 a,#timeline h2 a,#timeline h3 a,#timeline h4 a,#timeline h5 a,#timeline h6 a{color:#999999;}
#timeline h1 small,#timeline h2 small,#timeline h3 small,#timeline h4 small,#timeline h5 small,#timeline h6 small{color:#999999;}
#timeline h1.date,#timeline h2.date,#timeline h3.date,#timeline h4.date,#timeline h5.date,#timeline h6.date{font-size: 18px}
#timeline h2.start{font-size:24px;line-height:26px;margin-bottom: 15px;}
#timeline h1{margin-bottom:15px;font-size:32px;line-height:34px;}#timeline h1 small{font-size:18px;}
#timeline h2{margin-bottom:15px;font-size:28px;line-height:30px;}#timeline h2 small{font-size:14px;line-height:16px;}
#timeline h3,#timeline h4,#timeline h5,#timeline h6{line-height:40px;}#timeline h3 .active,#timeline h4 .active,#timeline h5 .active,#timeline h6 .active{color:#eb342e;}
#timeline h3{font-size:24px;line-height:26px;}#timeline h3 small{font-size:14px;}
#timeline h4{font-size:16px;line-height:18px;}#timeline h4 small{font-size:12px;}
#timeline h5{font-size:14px;line-height:16px;}
#timeline h6{font-size:13px;line-height:14px;text-transform:uppercase;}
#timeline strong{font-weight:bold;}
#timeline Q{quotes:'„' '“';font-style:italic;}
#timeline .credit{color:#999999;text-align:right;font-size:10px;line-height:10px;display:block;margin:0 auto;clear:both;}
#timeline .caption{text-align:left;margin-top:5px;color:#666666;font-size:11px;line-height:14px;clear:both;}
.tooltip{position:absolute;z-index:1020;display:block;visibility:visible;padding:5px;opacity:0;filter:alpha(opacity=0);font-size:15px;font-weight:bold;line-height:20px;font-size:12px;line-height:12px;}
.tooltip.in{opacity:0.8;filter:alpha(opacity=80);}
.tooltip.top{margin-top:-2px;}
.tooltip.right{margin-left:2px;}
.tooltip.bottom{margin-top:2px;}
.tooltip.left{margin-left:-2px;}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #000000;}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #000000;}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid #000000;}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-top:5px solid transparent;border-bottom:5px solid transparent;border-right:5px solid #000000;}
.tooltip-inner{max-width:200px;padding:3px 8px;color:#000000;text-align:center;text-decoration:none;background-color:#000000;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.tooltip-arrow{position:absolute;width:0;height:0;}

/*----------------------------
	Styling the timeline
-----------------------------*/

.slider .slider-container-mask .slider-container{
    background:none;
}


/* Creating the 3D effect for the timeline navigation */

#timeline div.navigation:before{
    position:absolute;
    content:'';
    height:40px;
    width:100%;
    left:0;
    top:-40px;
    background: #ffff00;
}

#timeline div.navigation:after{
    position:absolute;
    content:'';
    height:10px;
    width:100%;
    left:0;
    top:-40px;
    background:repeat-x;
    background-image: linear-gradient(bottom, #434446 0%, #363839 100%);
    background-image: -o-linear-gradient(bottom, #434446 0%, #363839 100%);
    background-image: -moz-linear-gradient(bottom, #434446 0%, #363839 100%);
    background-image: -webkit-linear-gradient(bottom, #434446 0%, #363839 100%);
    background-image: -ms-linear-gradient(bottom, #434446 0%, #363839 100%);
}
.slider-container-mask{
    padding-bottom: 50px;
}
.media-container{
    padding-left: 50px;
    padding-right: 50px;
}
.content-container .container{
    padding-left: 30px;
    padding-right: 30px;
}
@media (min-width: 500px) {
    .media-container{
        padding-left: 0;
        padding-right: 0;
    }
    .content-container .container{
        padding-left: 0;
        padding-right: 0;
    }
}
@media (min-width: 768px) {
    #timeline .container{
        padding: 28px 0 0 0;
        width: auto !important;
        position: relative;
    }
    .slider-container-mask{
        padding-bottom: 100px;
    }
}
@media (min-width: 970px) {
    .slider-container-mask{
        padding-bottom: 0px;
    }
}
@media (min-width: 1170px) {
    .slider-container-mask{
        padding-bottom: 0px;
    }
    #timeline .content-container{
        margin: 0 auto;
        max-width: 1150px;
    }
}
.slider .nav-next .date span{
    display: block;
}
